# OnChanServNotice

A notice from ChanServ has been received

Parameters

    $0 = ChanServ nick
    $1 = ChanServ username
    $2 = ChanServ host
    $3 = message

Window
console
Description
Triggered when a notice is received and the source user is recognized as the ChanServ service.<br> Calling halt stops the message output.
See also
onquerynotice onnickservnotice

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011